Index: /palm/trunk/SOURCE/fft_xy_mod.f90
===================================================================
--- /palm/trunk/SOURCE/fft_xy_mod.f90	(revision 1999)
+++ /palm/trunk/SOURCE/fft_xy_mod.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file fft_xy_mod.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -19,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/flow_statistics.f90
===================================================================
--- /palm/trunk/SOURCE/flow_statistics.f90	(revision 1999)
+++ /palm/trunk/SOURCE/flow_statistics.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file flow_statistics.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/global_min_max.f90
===================================================================
--- /palm/trunk/SOURCE/global_min_max.f90	(revision 1999)
+++ /palm/trunk/SOURCE/global_min_max.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file global_min_max.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/header.f90
===================================================================
--- /palm/trunk/SOURCE/header.f90	(revision 1999)
+++ /palm/trunk/SOURCE/header.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file header.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/inflow_turbulence.f90
===================================================================
--- /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 1999)
+++ /palm/trunk/SOURCE/inflow_turbulence.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file inflow_turbulence.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_1d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_1d_model.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_1d_model.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_1d_model.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- /palm/trunk/SOURCE/init_3d_model.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_3d_model.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_3d_model.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_advec.f90
===================================================================
--- /palm/trunk/SOURCE/init_advec.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_advec.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_advec.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_cloud_physics.f90
===================================================================
--- /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_cloud_physics.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_cloud_physics.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- /palm/trunk/SOURCE/init_coupling.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_coupling.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_coupling.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/init_dvrp.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_dvrp.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_dvrp.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 !
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_grid.f90
===================================================================
--- /palm/trunk/SOURCE/init_grid.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_grid.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_grid.f90
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_masks.f90
===================================================================
--- /palm/trunk/SOURCE/init_masks.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_masks.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_masks.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-!
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- /palm/trunk/SOURCE/init_ocean.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_ocean.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_ocean.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- /palm/trunk/SOURCE/init_pegrid.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_pegrid.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_pegrid.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! ------------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_pt_anomaly.f90
===================================================================
--- /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_pt_anomaly.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_pt_anomaly.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_rankine.f90
===================================================================
--- /palm/trunk/SOURCE/init_rankine.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_rankine.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_rankine.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/init_slope.f90
===================================================================
--- /palm/trunk/SOURCE/init_slope.f90	(revision 1999)
+++ /palm/trunk/SOURCE/init_slope.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file init_slope.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/interaction_droplets_ptq.f90
===================================================================
--- /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 1999)
+++ /palm/trunk/SOURCE/interaction_droplets_ptq.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file interaction_droplets_ptq.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/land_surface_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 1999)
+++ /palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file land_surface_model_mod.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/local_stop.f90
===================================================================
--- /palm/trunk/SOURCE/local_stop.f90	(revision 1999)
+++ /palm/trunk/SOURCE/local_stop.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file local_stop.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
Index: /palm/trunk/SOURCE/local_system.f90
===================================================================
--- /palm/trunk/SOURCE/local_system.f90	(revision 1999)
+++ /palm/trunk/SOURCE/local_system.f90	(revision 2000)
@@ -1,9 +1,10 @@
 !> @file local_system.f90
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! This file is part of PALM.
 !
-! PALM is free software: you can redistribute it and/or modify it under the terms
-! of the GNU General Public License as published by the Free Software Foundation,
-! either version 3 of the License, or (at your option) any later version.
+! PALM is free software: you can redistribute it and/or modify it under the
+! terms of the GNU General Public License as published by the Free Software
+! Foundation, either version 3 of the License, or (at your option) any later
+! version.
 !
 ! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
@@ -15,9 +16,9 @@
 !
 ! Copyright 1997-2016 Leibniz Universitaet Hannover
-!--------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 !
 ! Current revisions:
 ! -----------------
-! 
+! Forced header and separation lines into 80 columns
 ! 
 ! Former revisions:
